HID2HCI(8)

NAME
hid2hci - Bluetooth HID to HCI mode switching utility

SYNOPSIS
hid2hci [ options ]

DESCRIPTION
hid2hci is used to set up switch supported Bluetooth devices into the HCI mode and back.

OPTIONS

-h  Gives a list of possible options.

-q  Don't display any messages.

-r[hid,hci]
    Sets the mode to switch the device into

-v  Specifies the 4 digit vendor ID assigned to the device being switched

-p  Specifies the 4 digit product ID assigned to the device being switched

-m[csr,logitech,dell]
    Which vendor method to use for switching the device.

AUTHOR
Written by Marcel Holtmann <marcel@holtmann.org>.